> For the complete documentation index, see [llms.txt](https://docs.visualsentinel.com/llms.txt)

# LoginRequest data model

The LoginRequest shape in the Visual Sentinel REST API.

## Fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `email` | string (email) | Yes |   |
| `password` | string | Yes |   |

## Used by

- [Login](https://docs.visualsentinel.com/reference/authentication.md#login): `POST /api/auth/login`

Generated from the OpenAPI 3.1 specification at [https://docs.visualsentinel.com/openapi.json](https://docs.visualsentinel.com/openapi.json).
